package com.chenyang.nse.bussiness.entity.orm.table.core.charts;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_CHARTS_SEVEN"
)
public class TCoreChartsSeven extends TBaseEntity {
   private String projectid;
   private String projectname;
   private Integer surecolumnum;
   private Integer nosurecolumnum;

   public String getProjectid() {
      return this.projectid;
   }

   public void setProjectid(String projectid) {
      this.projectid = projectid;
   }

   public String getProjectname() {
      return this.projectname;
   }

   public void setProjectname(String projectname) {
      this.projectname = projectname;
   }

   public Integer getSurecolumnum() {
      return this.surecolumnum;
   }

   public void setSurecolumnum(Integer surecolumnum) {
      this.surecolumnum = surecolumnum;
   }

   public Integer getNosurecolumnum() {
      return this.nosurecolumnum;
   }

   public void setNosurecolumnum(Integer nosurecolumnum) {
      this.nosurecolumnum = nosurecolumnum;
   }
}
